메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
Adobe Acrobat 보안 업데이트 권고
작성일 18.09.27
파일첨부 A3-AEGIS-20180920-01[MIDDLE] Adobe Acrobat 보안 업데이트 권고.pdf

□ 개요
 o Adobe
Acrobat의 취약점을 해결한 보안 업데이트 발표
 o
낮은 버전 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 최신버전으로 업데이트 권고

□ 설명
 o
경계를 벗어난 메모리 쓰기(Out-of-bounds write)로 발생하는 임의코드 실행 취약점(CVE-2018-12848) [1]
 o
경계를 벗어난 메모리 읽기(Out-of bounds read)로 발생하는 정보노출 취약점(CVE-2018-12775, 12778, 12801, 12840, 12849, 12850) [1]

□ 영향을 받는 제품
 o Adobe Acrobat
Reader

 □ 해결 방안
 o Acrobat
사용자
  -
윈도우즈, 맥 환경의 사용자는 해당하는 소프트웨어에 따라 최신 버전으로 업데이트 적용
  - Adobe Acrobat Reader Download Center(https://get.adobe.com/kr/reader/)
에 방문하여 최신 버전을 설치하거나, 자동 업데이트를 이용하여 업그레이드

 


□ 기타 문의사항


 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118


[참고사이트]

[1] https://helpx.adobe.com/security/products/acrobat/apsb18-34.html

 

이전글 Cisco 제품군 보안 업데이트 권고
다음글 Intel 펌웨어 취약점 보안 업데이트 권고